Subject: Re: [PATCH v6 0/7] Add Bitmain BM1880 clock driver

From: Stephen Boyd <[email-masked]>
Date: Wed, 13 Nov 2019 14:21:15 -0800

Quoting Manivannan Sadhasivam (2019-10-26 04:02:46)
> Hello,
> 
> This patchset adds common clock driver for Bitmain BM1880 SoC clock
> controller. The clock controller consists of gate, divider, mux
> and pll clocks with different compositions. Hence, the driver uses
> composite clock structure in place where multiple clocking units are
> combined together.
> 
> This patchset also removes UART fixed clock and sources clocks from clock
> controller for Sophon Edge board where the driver has been validated.
> 

Are you waiting for review here? I see some kbuild reports so I assumed
you would fix and resend.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel